ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "minecraft:bread"
    },
    {
      "item": "miners_delight:vegan_patty"
    },
    {
      "item": "farmersdelight:cabbage_leaf"
    },
    {
      "item": "farmersdelight:tomato"
    },
    {
      "item": "farmersdelight:onion"
    }
  ],
  "result": {
    "item": "miners_delight:vegan_hamburger"
  }
    })
    event.remove({output:'miners_delight:vegan_hamburger'})
})